//
//  GreenCheckmarkView.swift
//  LeCountdown
//
//  Created by Laurent Morvillier on 06/02/2023.
//

import SwiftUI

struct GreenCheckmarkView: View {
    var body: some View {
        Image(systemName: "checkmark.circle.fill")
            .foregroundColor(.green)
            .font(.title)
            .frame(minWidth: 0.0, maxWidth: 60.0, minHeight: 0.0, maxHeight: .infinity)
    }
}

struct GreenCheckmarkView_Previews: PreviewProvider {
    static var previews: some View {
        GreenCheckmarkView()
    }
}
